package cn.iocoder.yudao.module.order.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum PickStateEnum {

    unpick(0,"待提货"),

    partPick(1,"部分提货"),

    picked(2,"已提货");

    private Integer pickState;

    private String pickStateStr;
}
